
#wb_header { background: transparent none no-repeat scroll center top; height: 107px; }
#wb_main { background: transparent none repeat scroll center top; height: 866px; padding-bottom: 70px; }
#wb_footer { background: transparent none repeat-x scroll center center; height: 230px; }
body { background: transparent url("../gallery_gen/a1b797bea266bfc9dadeade488a18363.jpg") repeat fixed center top; }
.wb_sbg { background: transparent none no-repeat scroll center center; }
body, .wb_sbg { min-width: 320px; min-height: 1203px; }
.root { width: 320px; height: 1203px; overflow: hidden; min-height: 1203px; }
#wb_element_instance146 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #261a1b; border-color: #ffffff; }
#wb_element_instance146 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance146 .btn-collapser:hover { background-color: #261a1b; border-color: #ff7e57; }
#wb_element_instance146 .btn-collapser:hover > .icon-bar { background-color: #ff7e57; }
#wb_element_instance146 { left: 50px; top: 70px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 641; }
#wb_element_instance146 ul { background: #261a1b none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance146 > ul { display: none; }
#wb_element_instance146.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance146.collapse-expanded > ul > li { display: block; }
#wb_element_instance146.collapse-expanded li > ul { position: static; }
#wb_element_instance146.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance146.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance146, #wb_element_instance146 ul { text-align: center; }
#wb_element_instance146 ul ul { background: #261a1b none repeat scroll center center; }
#wb_element_instance146 li { margin: 0px 10px 0px 10px; }
#wb_element_instance146 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance146 li.over > a, #wb_element_instance146 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance146 li.active > a { border: 0px none #000000; font: normal bold 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance146:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance146:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance146:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance147 { left: 110px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; z-index: 624; }
#wb_element_instance147 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance148 p:last-child { margin-bottom: 0; }
#wb_element_instance148 { left: 10px; top: 10px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 627; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance149 { left: 60px; top: 110px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 628; }
#wb_element_instance150 { left: 110px; top: 130px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; z-index: 629; }
#wb_element_instance150 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance151 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 414; overflow: hidden; }
#wb_element_instance151 img { width: 320px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance152 p:last-child { margin-bottom: 0; }
#wb_element_instance152 { left: 10px; top: 0px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 242; }
#wb_element_instance153 { left: 60px; top: 70px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 269; }
#wb_element_instance153 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance154 { left: 60px; top: 220px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 271; }
#wb_element_instance154 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance155 p:last-child { margin-bottom: 0; }
#wb_element_instance155 { left: 60px; top: 320px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 272; }
#wb_element_instance156 p:last-child { margin-bottom: 0; }
#wb_element_instance156 { left: 60px; top: 170px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 273; }
#wb_element_instance157 { left: 60px; top: 370px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 274; }
#wb_element_instance157 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance158 p:last-child { margin-bottom: 0; }
#wb_element_instance158 { left: 60px; top: 470px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 275; }
#wb_element_instance159 { left: 60px; top: 520px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 276; }
#wb_element_instance159 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }
#wb_element_instance160 { left: 60px; top: 620px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 277; }
#wb_element_instance161 { left: 60px; top: 670px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 278; }
#wb_element_instance161 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance162 p:last-child { margin-bottom: 0; }
#wb_element_instance162 { left: 60px; top: 770px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 279; }
#wb_element_instance163 { left: 0px; top: 426px; display: block; z-index: 9000; }
#wb_element_instance164 { left: 0px; top: 139px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 182px; }
	#wb_main { height: 470px; }
	#wb_footer { height: 142px; }
	body, .wb_sbg { min-width: 768px; min-height: 794px; }
	.root { width: 768px; height: 794px; overflow: visible; min-height: 794px; }
	#wb_element_instance146 { left: 0px; top: 140px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance146 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance146 .btn-collapser { display: none; }
	#wb_element_instance146 > ul { display: block; }
	#wb_element_instance147 { left: 480px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance147 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance148 { left: 380px; top: 20px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance149 { left: 120px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance150 { left: 170px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance150 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance151 { left: 20px; top: 0px; min-width: 720px; width: 720px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance151 img { width: 720px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance152 { left: 10px; top: 35px; min-width: 750px; width: 750px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance153 { left: 46px; top: 80px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance153 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance154 { left: 290px; top: 80px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance154 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance155 { left: 283px; top: 180px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance156 { left: 46px; top: 180px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance157 { left: 527px; top: 80px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance157 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance158 { left: 517px; top: 177px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance159 { left: 174px; top: 274px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance159 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance160 { left: 168px; top: 374px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance161 { left: 430px; top: 270px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance161 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance162 { left: 423px; top: 367px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance163 { left: 0px; top: 426px; display: block; }
	#wb_element_instance164 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 226px; }
	#wb_main { height: 476px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 992px; min-height: 832px; }
	.root { width: 992px; height: 832px; overflow: visible; min-height: 832px; }
	#wb_element_instance146 { left: 10px; top: 170px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance146 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance146 .btn-collapser { display: none; }
	#wb_element_instance146 > ul { display: block; }
	#wb_element_instance147 { left: 660px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance147 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance148 { left: 530px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance149 { left: 190px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance150 { left: 230px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance150 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance151 { left: 20px; top: 0px; min-width: 950px; width: 950px; min-height: 160px; height: 160px; display: block; overflow: hidden; }
	#wb_element_instance151 img { width: 1003px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance152 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance153 { left: 90px; top: 80px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance153 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance154 { left: 400px; top: 80px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance154 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance155 { left: 393px; top: 180px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance156 { left: 90px; top: 180px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance157 { left: 710px; top: 80px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance157 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance158 { left: 707px; top: 177px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance159 { left: 240px; top: 280px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance159 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance160 { left: 234px; top: 380px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance161 { left: 560px; top: 280px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance161 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance162 { left: 553px; top: 377px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance163 { left: 0px; top: 426px; display: block; }
	#wb_element_instance164 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 226px; }
	#wb_main { height: 502px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 1200px; min-height: 858px; }
	.root { width: 1200px; height: 858px; overflow: visible; min-height: 858px; }
	#wb_element_instance146 { left: 0px; top: 170px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance146 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance146 .btn-collapser { display: none; }
	#wb_element_instance146 > ul { display: block; }
	#wb_element_instance147 { left: 790px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance147 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance148 { left: 660px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance149 { left: 330px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance150 { left: 370px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance150 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance151 { left: 110px; top: 0px; min-width: 950px; width: 950px; min-height: 160px; height: 160px; display: block; overflow: hidden; }
	#wb_element_instance151 img { width: 1003px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance152 { left: 0px; top: 37px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance153 { left: 186px; top: 106px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance153 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance154 { left: 496px; top: 106px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance154 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance155 { left: 489px; top: 206px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance156 { left: 186px; top: 206px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance157 { left: 806px; top: 106px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance157 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance158 { left: 803px; top: 203px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance159 { left: 336px; top: 306px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance159 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance160 { left: 330px; top: 406px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance161 { left: 656px; top: 306px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance161 img { width: 200px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance162 { left: 649px; top: 403px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance163 { left: 0px; top: 426px; display: block; }
	#wb_element_instance164 { left: 0px; top: 139px; display: block; }
}
